<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <script src="https://kit.fontawesome.com/88b1ede0ba.js" crossorigin="anonymous"></script>
    <title>TODO Application</title>
</head>
<body>
    
    <header>
        <h1>TODO List - &nbsp; <h3>Path to Success</h3></h1>
    </header>

    <section class="main_container">
        <div class="input_container">
            <input type="text" id="text_box" >
            <input type="submit" id="submit_btn" value="Add Task">
        </div>
        <div class="task_container" id="task_container">

        </div>

        <div class="outcome_container">
            <span> Total tasks - <span class="total_tasks">0</span></span>
            

            <span> Completed tasks - <span class="completed_tasks">0</span></span>
            
            <button id="all_tasks_btn" type="button">  All Activities</button>
            <button id="pending_task_btn" type="button">  Pending Activities</button>
            <button id="remove_all_btn" type="button">  Remove All Activities</button>
        </div>


    </section>

    <script src="./script.js"></script>
</body>
</html>